/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.2.2.1580426168
Updated: 2020-01-30 23:16:08

*/


body {
    font-variant-numeric: lining-nums;
    font-feature-settings: "lnum";
}
p a { font-feature-settings: "lnum";}

html, #et-top-navigation ul li a {font-weight:300;}
p {font-weight:300; letter-spacing: 1.6px; font-family: 'Alegreya Sans',Helvetica,Arial,Lucida,sans-serif;}
img#logo {margin-bottom:20px;}
@media screen and (max-width: 980px) {
	.et_header_style_split img#logo {
	max-height:100px;
		max-width:90%;
	}
}
#et-top-navigation nav>ul>li>a, .et_pb_menu__menu a {line-height:140%;}
#divi-sticky-header {position:fixed;width:100%;}
.et_pb_row.border-left-right-gradient {
	 border-image: linear-gradient( to bottom,  rgba(126, 203, 232, 0),  rgba(77, 187, 198, 1), rgba(126, 203, 232, 0)) 1 100%;
}
.nav li ul {
    border-color: #0069a4;
    background-image: linear-gradient(180deg, rgba(0, 105, 164, 1), rgba(77, 187, 198, 1));

}
.nav li ul li a, #home-menu li ul li a {
		color: #ffffff!important;
}

#cookie_action_close_header {
	box-shadow: 3px 3px 3px rgba(110,110,110, .9);
	text-shadow: 1px 1px 1px black;
}

 #top-menu-nav > ul > li > a:hover, #top-menu-nav ul.sub-menu > li > a:hover, .et-social-icons a:hover, #home-menu a:hover, #home-menu ul.sub-menu a:hover  {
	 opacity: .8;
	 color: #4DbbC6;
}

#home-menu {
	padding-left:14px;
	padding-right:14px;
}

#web-form .et_pb_code_inner {height: 690px;}

@media screen and (max-width:601px) {
	#web-form .et_pb_code_inner {height: 1200px;}
}



.mf-bg, .et_pb_contact_submit {background: linear-gradient(90deg, rgba(77,187,198,1) 0%, rgba(77,187,198,.5)50%, rgba(77,187,198,1) 100%);}

.mf-bg-blue {background: linear-gradient(90deg, rgba(126,203,232,1) 0%, rgba(126,203,232,.5)50%, rgba(126,203,232,1) 100%);}



.page-id-330 strong {font-size: 22px;font-weight: 500; color:#00abdc;}

#home-menu img, #mobile-menu-aligned img {
	min-width:250px;
}

@media screen and (min-width:601px) {
	#home-menu img{min-width:400px;}
}

@media screen and (min-width:981px) {
	#home-menu ul li a, #et-top-navigation ul li a  {font-size: 14px!important;letter-spacing: 1.6px;}
	#home-menu ul li, #et-top-navigation ul li {padding-left:5px; padding-right:5px;}
	#home-menu  img {min-width:270px;}

}
@media screen and (min-width:1020px) {
	#home-menu ul li a, #et-top-navigation ul li a {font-size: 15px!important;}
	#home-menu  img {min-width:300px;}
}
@media screen and (min-width:1080px) {
	#home-menu ul li a, #et-top-navigation ul li a {font-size: 16px!important;}
	#et-top-navigation ul li {padding-left:8px; padding-right:8px;}
	#home-menu  img {min-width:340px;}
}
@media screen and (min-width:1150px) {
	#home-menu ul li a, #et-top-navigation ul li a {font-size: 17px!important;}
	#home-menu ul li {padding-left:5px; padding-right:5px;}
	#home-menu  img {min-width:360px;}
}
@media screen and (min-width:1250px) {
	#home-menu ul li a, #et-top-navigation ul li a {font-size: 18px!important;}
	#home-menu ul li, #et-top-navigation ul li {padding-left:8px; padding-right:8px;}
	
	#home-menu  img {min-width:380px;}
}
@media screen and (min-width:1350px) {
	#home-menu ul li a {font-size: 20px!important;}
	#home-menu ul li, #et-top-navigation ul li {padding-left:11px; padding-right:11px;}
	#home-menu  img {min-width:400px;}
	#et-top-navigation ul li a {font-size: 20px!important;}
}

/* MENU */
.et-menu li li a {
	width:300px;
}
ul.sub-menu {
	width:350px;
}
#top-menu li li a {
	width: 300px;
}
.nav li ul {
	width:340px;
}


@media screen and (min-width:981x) {
ul.sub-menu {
	border: 3px solid #00ABDC;
	}
}

/* COOKIES BAR */
.cli_settings_button {
	text-transform: uppercase;
}
/*FLIP CARD*/
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 340px;
  perspective: 1000px;
}


@media screen and (max-width:1000px) {
	.flip-card {
  height: 340px;
}
	
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  color: #505050;
}
.flip-card-front img {margin-top:40px;}
.flip-card-front h2{
	text-transform:uppercase;
	font-size:22px;
	margin-top:20px;
padding: 20px 0px; background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 67%, rgba(255,255,255,0) 100%);
}

.flip-card-back {
  color: white;
  transform: rotateY(180deg);
	line-height: 120%;

	padding: 20px 10px 0px 10px;
	display:flex;
}


.flip-card-back strong {
	color: #ffffff!important;
	letter-spacing: 2px;
	text-transform:uppercase;
	margin-bottom:0px;
	display:block;
}

.flip-card-back p {
	text-align:center;
	line-height: 1.2em;
	align-self:center;
	font-size:18px!important;
}

@media screen and (min-width:981px) and (max-width:1080px) {
	.flip-card-back p{
	font-size:16px!important;
		line-height: 1.1em;
		padding: 5px 5px 0px 5px;
}
}
@media screen and (min-width:1081px) and (max-width:1280px) {
	.flip-card-back p{
	font-size:17px!important;
		line-height: 1.1em;
		padding: 5px 5px 0px 5px;
}
}


.color1 {background-color: rgba(77, 187, 198, 1); }
.color2 {background: rgba(126, 203, 232, 1);} 
.color3 {background: rgba(0, 171, 220, 1);} 
.color4 {background-color: rgba(0, 105, 164, 1);} 


/*------------------------------------------------*/
/*---------[GQ ALIGN BUTTONS TO BOTTOM]-----------*/
/*------------------------------------------------*/
 
/* buttons fixed to the bottom */
#mf_fixed_buttons .et_pb_column {
	margin-bottom:30px;
}
#mf_fixed_buttons .et_pb_button_wrapper {
                position: absolute!important;
                bottom: 0!important;
                left: 0!important;
                right: 0!important;
                margin-left: auto!important;
	margin-right:auto!important;
	margin-bottom:30px!important;
}

#mf_fixed_buttons .et_hover_enabled:hover {
    position: static;
    z-index: 0;
}

 
/* SERVICES TABLE */
.et_pb_pricing li {
	padding: 5px;
}
.et_pb_pricing_content {
	padding:10px 25px;
}
.et_pb_pricing_table:before {
	max-height:150px;
	margin:10px;
}

/* FOOTER */
.al_footer a {
	text-decoration: none !important;
}
.al_footer .et_pb_text_inner a:hover {
	color: #7ecbe8 !important;
}

/* TYPOGRAPHY */
.et_pb_text_inner h2
{
text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
}


/*GRAVITY FORMS*/
#gform_1 .gfield_label, #gform_2 .gfield_label, #gform_1 .gform_title, #gform_2 .gform_title {display:none;}
input.text, input.title, input[type=text], select, textarea {
    -webkit-appearance: none;
    background-color: #eee;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px!important;
    padding: 16px!important;
}
#gform_submit_button_1, #gform_submit_button_2 {
    background: linear-gradient(90deg, rgba(77,187,198,1) 0%, rgba(77,187,198,.5)50%, rgba(77,187,198,1) 100%);
	color: #ffffff!important;
    border-color: #0069a4;
	border: 0px solid #ffffff!important;
    font-size: 26px;
    text-transform: uppercase!important;
	border-radius: 4px;
	padding: 12px 24px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
	
}
#gform_submit_button_1:hover, #gform_submit_button_2:hover {
	opacity: .8;
	cursor: pointer; 
}
footer .gform_wrapper div.validation_error {color: #ffffff;}
#gform_1 .gform_footer {text-align:right;}
#gform_2 .gform_footer {text-align:center;}
#label_1_7_1 {font-weight: 300;}
.gform_wrapper .gform_footer {margin-top: 0px!important;}

#c-form p {font-family: 'Alegreya Sans',Helvetica,Arial,Lucida,sans-serif; text-align:center; font-size: 32px;}
#c-form:first-child {margin-top: 40px; margin-bottom: 40px;}




